X
點擊此處開啟此網站的行動版。

技術支援討論區

i'am pssed off the latest update has lost my fast dial app !!!!

已張貼

you update Firefox with all my marque pages etc but not my fast dial page so I will have to re-install it . Come on Firefox I expect you to be better than that !!

you update Firefox with all my marque pages etc but not my fast dial page so I will have to re-install it . Come on Firefox I expect you to be better than that !!

額外的系統細節

已安裝的外掛程式

  • Cooliris embbedded in a tab
  • iPhoto6
  • 4.0.51204.0
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.9
  • Java Plug-In 2 for NPAPI Browsers
  • Shockwave Flash 10.2 r159
  • Ce module vous permet de visualiser le contenu multimédia de nombreux sites web. Pour plus d’informations, consultez le site QuickTime.

應用程式

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:5.0) Gecko/20100101 Firefox/5.0

更多資訊

the-edmeister
  • Top 25 Contributor
  • Moderator
5419 個解決方法 40418 個答案

https://addons.mozilla.org/en-US/firefox/addon/fast-dial-5721/

It is up to the developer of each extension to keep their product up-to-date as Mozilla releases new versions of Firefox. It ain't Mozilla's fault when this happens.

https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

https://addons.mozilla.org/en-US/firefox/addon/fast-dial-5721/ It is up to the developer of each extension to keep their product up-to-date as Mozilla releases new versions of Firefox. It ain't Mozilla's fault when this happens. https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

提出問題者

OK. But you could have at least warned me that with the update some things would not work. Your becoming rather arrogant don't you think ? if I'd been warned of this I might have not accepted the Firefox update. I hope you tell developers of your updates ?

OK. But you could have at least warned me that with the update some things would not work. Your becoming rather arrogant don't you think ? if I'd been warned of this I might have not accepted the Firefox update. I hope you tell developers of your updates ?